.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.155311px;}
._1{width:1.251107px;}
._2{width:133.391499px;}
.fc2{color:rgb(192,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:3.839998px;}
.fs8{font-size:32.159987px;}
.fs1{font-size:34.079986px;}
.fs2{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs5{font-size:71.999971px;}
.fs3{font-size:119.999952px;}
.y4{bottom:-0.001038px;}
.y2{bottom:3.984928px;}
.yd{bottom:5.204778px;}
.y10{bottom:5.204791px;}
.y13{bottom:5.204804px;}
.y16{bottom:5.204816px;}
.y19{bottom:5.204829px;}
.y1c{bottom:5.204841px;}
.y1f{bottom:5.204854px;}
.y23{bottom:5.204879px;}
.y27{bottom:5.204903px;}
.y2b{bottom:5.204928px;}
.y2e{bottom:5.204942px;}
.y32{bottom:419.868605px;}
.y31{bottom:435.871557px;}
.y30{bottom:452.067315px;}
.y2f{bottom:468.070267px;}
.y0{bottom:480.410084px;}
.y2d{bottom:487.930189px;}
.y2c{bottom:492.749517px;}
.y2a{bottom:521.671365px;}
.y29{bottom:526.490680px;}
.y28{bottom:558.110970px;}
.y26{bottom:583.369517px;}
.y25{bottom:588.188807px;}
.y24{bottom:619.809097px;}
.y22{bottom:645.067668px;}
.y21{bottom:649.886933px;}
.y20{bottom:681.507223px;}
.y1e{bottom:706.765819px;}
.y1d{bottom:711.585060px;}
.y1b{bottom:738.386122px;}
.y1a{bottom:743.205350px;}
.y18{bottom:770.006424px;}
.y17{bottom:774.825640px;}
.y15{bottom:801.626727px;}
.y14{bottom:806.445930px;}
.y12{bottom:833.054223px;}
.y11{bottom:837.873413px;}
.yf{bottom:864.674525px;}
.ye{bottom:869.493703px;}
.yc{bottom:896.294828px;}
.yb{bottom:901.113992px;}
.ya{bottom:940.253742px;}
.y3{bottom:987.106794px;}
.y9{bottom:1069.434194px;}
.y8{bottom:1103.560970px;}
.y7{bottom:1137.880553px;}
.y6{bottom:1173.356976px;}
.y5{bottom:1197.650613px;}
.y1{bottom:1351.317510px;}
.h2{height:2.559374px;}
.h4{height:14.267697px;}
.hd{height:22.361241px;}
.h3{height:22.714444px;}
.he{height:25.643193px;}
.ha{height:29.432801px;}
.hc{height:30.270655px;}
.h5{height:37.967505px;}
.h7{height:44.388732px;}
.hb{height:50.903652px;}
.h9{height:53.520459px;}
.h8{height:57.410133px;}
.h6{height:83.437467px;}
.h1{height:858.793277px;}
.h0{height:1352.860504px;}
.w10{width:4.241748px;}
.w1{width:4.434555px;}
.w8{width:5.012975px;}
.wf{width:5.205782px;}
.w1b{width:7.519462px;}
.w26{width:7.712269px;}
.wc{width:8.676303px;}
.w2{width:8.869109px;}
.w14{width:9.833143px;}
.w18{width:10.025950px;}
.w19{width:10.411563px;}
.wa{width:10.989983px;}
.w1a{width:11.182790px;}
.w28{width:11.375597px;}
.w1e{width:11.954017px;}
.w13{width:15.038924px;}
.w1f{width:15.424538px;}
.w5{width:15.617345px;}
.w25{width:17.352605px;}
.w21{width:18.509445px;}
.w23{width:19.473479px;}
.w3{width:20.051899px;}
.w27{width:20.630319px;}
.w29{width:21.208739px;}
.w20{width:21.979966px;}
.w1c{width:24.872067px;}
.w7{width:26.800134px;}
.wd{width:27.764168px;}
.w16{width:28.149782px;}
.w12{width:32.391529px;}
.w11{width:41.839059px;}
.w17{width:54.178689px;}
.w9{width:57.070790px;}
.w24{width:57.263597px;}
.w15{width:59.577277px;}
.w6{width:63.626218px;}
.w2b{width:64.783059px;}
.w22{width:70.181647px;}
.w2a{width:73.844975px;}
.w1d{width:81.557244px;}
.wb{width:89.076706px;}
.we{width:108.357378px;}
.w4{width:238.309109px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:25.450487px;}
.xc{left:56.877960px;}
.x43{left:68.446359px;}
.x1{left:113.948728px;}
.x3{left:404.508504px;}
.xd{left:438.635294px;}
.x20{left:443.648269px;}
.xe{left:458.687193px;}
.x1b{left:463.892975px;}
.x1c{left:468.134723px;}
.x1e{left:469.677176px;}
.x33{left:474.111731px;}
.x3b{left:476.039798px;}
.x21{left:478.353479px;}
.x3f{left:479.895933px;}
.x22{left:482.595227px;}
.x3c{left:483.752067px;}
.x11{left:485.487328px;}
.x12{left:490.500303px;}
.x23{left:493.585210px;}
.x34{left:496.091697px;}
.x40{left:500.911866px;}
.x1f{left:502.068706px;}
.x3d{left:504.382387px;}
.x1d{left:509.973782px;}
.x3e{left:515.757983px;}
.x35{left:519.614118px;}
.x10{left:522.313412px;}
.x36{left:524.627092px;}
.x41{left:533.303395px;}
.x13{left:547.571092px;}
.x7{left:549.498940px;}
.x24{left:553.162487px;}
.x14{left:558.561076px;}
.x15{left:563.574050px;}
.x8{left:565.501891px;}
.x1a{left:567.044571px;}
.x25{left:581.312269px;}
.x37{left:594.808739px;}
.x42{left:597.315227px;}
.x6{left:605.605674px;}
.x38{left:614.282218px;}
.x39{left:619.295193px;}
.x26{left:635.490958px;}
.x27{left:645.516908px;}
.x28{left:649.758655px;}
.x16{left:652.650756px;}
.x17{left:657.663731px;}
.x29{left:660.170218px;}
.x18{left:666.340034px;}
.x2a{left:671.353008px;}
.x3a{left:676.558790px;}
.x2b{left:678.872471px;}
.x2c{left:688.705613px;}
.x2d{left:692.947361px;}
.x19{left:694.104202px;}
.xf{left:696.996303px;}
.x5{left:698.924090px;}
.x2e{left:704.130151px;}
.x9{left:707.407583px;}
.x2f{left:715.312941px;}
.x30{left:720.325916px;}
.xa{left:730.351573px;}
.x31{left:745.197983px;}
.x32{left:750.210958px;}
.xb{left:832.153482px;}
.x4{left:848.349240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.958731pt;}
._1{width:1.038227pt;}
._2{width:110.694479pt;}
.fs0{font-size:3.186610pt;}
.fs8{font-size:26.687855pt;}
.fs1{font-size:28.281160pt;}
.fs2{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs5{font-size:59.748930pt;}
.fs3{font-size:99.581550pt;}
.y4{bottom:-0.000861pt;}
.y2{bottom:3.306879pt;}
.yd{bottom:4.319167pt;}
.y10{bottom:4.319178pt;}
.y13{bottom:4.319188pt;}
.y16{bottom:4.319199pt;}
.y19{bottom:4.319209pt;}
.y1c{bottom:4.319220pt;}
.y1f{bottom:4.319230pt;}
.y23{bottom:4.319251pt;}
.y27{bottom:4.319271pt;}
.y2b{bottom:4.319292pt;}
.y2e{bottom:4.319303pt;}
.y32{bottom:348.426527pt;}
.y31{bottom:361.706522pt;}
.y30{bottom:375.146517pt;}
.y2f{bottom:388.426511pt;}
.y0{bottom:398.666667pt;}
.y2d{bottom:404.907200pt;}
.y2c{bottom:408.906503pt;}
.y2a{bottom:432.907200pt;}
.y29{bottom:436.906492pt;}
.y28{bottom:463.146481pt;}
.y26{bottom:484.107200pt;}
.y25{bottom:488.106471pt;}
.y24{bottom:514.346461pt;}
.y22{bottom:535.307200pt;}
.y21{bottom:539.306451pt;}
.y20{bottom:565.546440pt;}
.y1e{bottom:586.507200pt;}
.y1d{bottom:590.506430pt;}
.y1b{bottom:612.747200pt;}
.y1a{bottom:616.746420pt;}
.y18{bottom:638.987200pt;}
.y17{bottom:642.986409pt;}
.y15{bottom:665.227200pt;}
.y14{bottom:669.226399pt;}
.y12{bottom:691.307200pt;}
.y11{bottom:695.306389pt;}
.yf{bottom:717.547200pt;}
.ye{bottom:721.546378pt;}
.yc{bottom:743.787200pt;}
.yb{bottom:747.786368pt;}
.ya{bottom:780.266355pt;}
.y3{bottom:819.147200pt;}
.y9{bottom:887.466312pt;}
.y8{bottom:915.786300pt;}
.y7{bottom:944.266289pt;}
.y6{bottom:973.706277pt;}
.y5{bottom:993.866269pt;}
.y1{bottom:1121.386218pt;}
.h2{height:2.123888pt;}
.h4{height:11.840000pt;}
.hd{height:18.556399pt;}
.h3{height:18.849504pt;}
.he{height:21.279916pt;}
.ha{height:24.424709pt;}
.hc{height:25.120000pt;}
.h5{height:31.507204pt;}
.h7{height:36.835838pt;}
.hb{height:42.242221pt;}
.h9{height:44.413770pt;}
.h8{height:47.641603pt;}
.h6{height:69.240297pt;}
.h1{height:712.666667pt;}
.h0{height:1122.666667pt;}
.w10{width:3.520000pt;}
.w1{width:3.680000pt;}
.w8{width:4.160000pt;}
.wf{width:4.320000pt;}
.w1b{width:6.240000pt;}
.w26{width:6.400000pt;}
.wc{width:7.200000pt;}
.w2{width:7.360000pt;}
.w14{width:8.160000pt;}
.w18{width:8.320000pt;}
.w19{width:8.640000pt;}
.wa{width:9.120000pt;}
.w1a{width:9.280000pt;}
.w28{width:9.440000pt;}
.w1e{width:9.920000pt;}
.w13{width:12.480000pt;}
.w1f{width:12.800000pt;}
.w5{width:12.960000pt;}
.w25{width:14.400000pt;}
.w21{width:15.360000pt;}
.w23{width:16.160000pt;}
.w3{width:16.640000pt;}
.w27{width:17.120000pt;}
.w29{width:17.600000pt;}
.w20{width:18.240000pt;}
.w1c{width:20.640000pt;}
.w7{width:22.240000pt;}
.wd{width:23.040000pt;}
.w16{width:23.360000pt;}
.w12{width:26.880000pt;}
.w11{width:34.720000pt;}
.w17{width:44.960000pt;}
.w9{width:47.360000pt;}
.w24{width:47.520000pt;}
.w15{width:49.440000pt;}
.w6{width:52.800000pt;}
.w2b{width:53.760000pt;}
.w22{width:58.240000pt;}
.w2a{width:61.280000pt;}
.w1d{width:67.680000pt;}
.wb{width:73.920000pt;}
.we{width:89.920000pt;}
.w4{width:197.760000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:21.120000pt;}
.xc{left:47.199981pt;}
.x43{left:56.799977pt;}
.x1{left:94.559962pt;}
.x3{left:335.680000pt;}
.xd{left:364.000000pt;}
.x20{left:368.160000pt;}
.xe{left:380.640000pt;}
.x1b{left:384.960000pt;}
.x1c{left:388.480000pt;}
.x1e{left:389.760000pt;}
.x33{left:393.440000pt;}
.x3b{left:395.040000pt;}
.x21{left:396.960000pt;}
.x3f{left:398.240000pt;}
.x22{left:400.480000pt;}
.x3c{left:401.440000pt;}
.x11{left:402.880000pt;}
.x12{left:407.040000pt;}
.x23{left:409.600000pt;}
.x34{left:411.680000pt;}
.x40{left:415.680000pt;}
.x1f{left:416.640000pt;}
.x3d{left:418.560000pt;}
.x1d{left:423.200000pt;}
.x3e{left:428.000000pt;}
.x35{left:431.200000pt;}
.x10{left:433.440000pt;}
.x36{left:435.360000pt;}
.x41{left:442.560000pt;}
.x13{left:454.400000pt;}
.x7{left:455.999818pt;}
.x24{left:459.040000pt;}
.x14{left:463.520000pt;}
.x15{left:467.680000pt;}
.x8{left:469.279812pt;}
.x1a{left:470.560000pt;}
.x25{left:482.400000pt;}
.x37{left:493.600000pt;}
.x42{left:495.680000pt;}
.x6{left:502.559799pt;}
.x38{left:509.760000pt;}
.x39{left:513.920000pt;}
.x26{left:527.360000pt;}
.x27{left:535.680000pt;}
.x28{left:539.200000pt;}
.x16{left:541.600000pt;}
.x17{left:545.760000pt;}
.x29{left:547.840000pt;}
.x18{left:552.960000pt;}
.x2a{left:557.120000pt;}
.x3a{left:561.440000pt;}
.x2b{left:563.360000pt;}
.x2c{left:571.520000pt;}
.x2d{left:575.040000pt;}
.x19{left:576.000000pt;}
.xf{left:578.400000pt;}
.x5{left:579.999768pt;}
.x2e{left:584.320000pt;}
.x9{left:587.039765pt;}
.x2f{left:593.600000pt;}
.x30{left:597.760000pt;}
.xa{left:606.079758pt;}
.x31{left:618.400000pt;}
.x32{left:622.560000pt;}
.xb{left:690.559724pt;}
.x4{left:703.999718pt;}
}
